layerscape: update ls-dpl to LSDK-18.06
[openwrt/openwrt.git] / package / firmware / layerscape / ls-dpl /
drwxr-xr-x   ..
-rw-r--r-- 1663 Makefile